/**
 * 系统相关
 */
import http from '../http'


export default {
  //获取邮箱验证码
  getEmailCode: data => http.post('/base/v1/email/send/', data).then(res => res),
  //绑定邮箱
  bindEmail: data => http.post('/base/v1/email/bind_' + data.code).then(res => res),
}
